html
{
background-image: url("extremelygeocitiesbackground.gif");
}
body
{
max-width:48em;
margin:2em auto;
background:white;
padding:0 1.25em 0 1em;
border: outset 0.5em;
box-shadow: 0.75em 0.75em rgba(0, 0, 0, 0.66);
}
h1,h2,h3,h4
{
font-family: Verdana, Geneva, sans-serif;
}
p
{
font-family: Georgia, 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
line-height:125%;
text-align:justify;
}
a.ext
{
color:#000000 !important;
}
img.flag
{
border:1px solid #c0c0c0;
}
a:visited
{
color:#1d5b72;
}
a:link
{
color:#0e55ca;
}